@font-face {
    font-family: 'UniversCom57Condensed';
    src: url('../font/fontsitesanslight/fontsitesanslight.eot');
    src: url('../font/fontsitesanslight/fontsitesanslight.eot') format('embedded-opentype'),
    url('../font/fontsitesanslight/fontsitesanslight.woff') format('woff'),
    url('../font/fontsitesanslight/fontsitesanslight.ttf') format('truetype'),
    url('../font/fontsitesanslight/fontsitesanslight.svg#UniversCom57Condensed') format('svg');
}

@font-face {
    font-family: 'UniversCom47LightCondensed';
    src: url('../font/fontsitesansthin/fontsitesansthin.eot');
    src: url('../font/fontsitesansthin/fontsitesansthin.eot') format('embedded-opentype'),
    url('../font/fontsitesansthin/fontsitesansthin.woff') format('woff'),
    url('../font/fontsitesansthin/fontsitesansthin.ttf') format('truetype'),
    url('../font/fontsitesansthin/fontsitesansthin.svg#UniversCom47LightCondensed') format('svg');
}

@font-face {
    font-family: 'UniversCom85ExtraBlack';
    src: url('../font/fontsitesansblack/fontsitesansblack.eot');
    src: url('../font/fontsitesansblack/fontsitesansblack.eot') format('embedded-opentype'),
    url('../font/fontsitesansblack/fontsitesansblack.woff') format('woff'),
    url('../font/fontsitesansblack/fontsitesansblack.ttf') format('truetype'),
    url('../font/fontsitesansblack/fontsitesansblack.svg#UniversCom85ExtraBlack') format('svg');
}

@font-face {
    font-family: 'UniversCom67BoldCondensed';
    src: url('../font/fontsitesansbold/fontsitesansbold.eot');
    src: url('../font/fontsitesansbold/fontsitesansbold.eot') format('embedded-opentype'),
    url('../font/fontsitesansbold/fontsitesansbold.woff') format('woff'),
    url('../font/fontsitesansbold/fontsitesansbold.ttf') format('truetype'),
    url('../font/fontsitesansbold/fontsitesansbold.svg#UniversCom67BoldCondensed') format('svg');
}


@font-face {
    font-family: 'bell_mtitalic';
    src: url('../font/bell/BELLI_0-webfont.eot');
    src: url('../font/bell/BELLI_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/bell/BELLI_0-webfont.woff2') format('woff2'),
    url('../font/bell/BELLI_0-webfont.woff') format('woff'),
    url('../font/bell/BELLI_0-webfont.ttf') format('truetype'),
    url('../font/bell/BELLI_0-webfont.svg#bell_mtitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}